Page MenuHomePhabricator

rhg: Rename cat_file_is_modified
ClosedPublic

Authored by SimonSapin on Nov 23 2021, 2:11 PM.

Details

Summary

It hasn’t been based on the "cat operation" for some time already.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

SimonSapin created this revision.Nov 23 2021, 2:11 PM
Alphare accepted this revision.Nov 24 2021, 6:32 AM
This revision is now accepted and ready to land.Nov 24 2021, 6:32 AM
This revision was automatically updated to reflect the committed changes.
baymax updated this revision to Diff 31164.Nov 26 2021, 10:33 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)